/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
.container {
  padding: 20px;
}

.container .nav-column {
  float: left;
  width: 295px;
}

.container .content-column {
  float: none;
  margin-left: 315px;
  max-width: 800px;
}

.half {
	float: left;
	margin-bottom: 20px;
  width: 50%;
}

.inner-half-left {
	padding-right: 10px;
}

.inner-half-right {
	padding-left: 10px;
}

.row {
	margin-bottom: 40px;
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.container {
		padding: 10px;
	}

	.container .nav-column {
		float: none;
		width: 100%;
	}

	#nav-header {
		margin: 0 auto;
		width: 295px;
	}

	.container .content-column {
		margin-left: 0;
	}

	.half {
		float: none;
	  width: 100%;
	}

	.inner-half-left, .inner-half-right {
		padding: 0;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}